<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Man Goat &amp; The Bunny Man</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Man-Goat-The-Bunny-Man-1/digital-comic/937200</Web>
  <Summary>Bigfoot, the Jersey Devil, the Loch Ness Monster. All are age old folklore fodder, but could they actually be real? In recent years the myth of Man Goat and The Bunny Man has grown locally, and many have claimed sightings of the two unique creatures; yet no concrete evidence exists...
And that's exactly how they want it!
Dealing with the things nightmares are made of so we don't have to - deranged mutants, satanic cults, demons, summer vacationers - Man Goat and the Bunny Man protect us from the evils that hide in plain sight. But they don't want your adoration, they just want to be left alone!
Don't miss the action-packed first issue of this genre-bending horror-comedy from the sick bastards at Zenescope!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937200], [ASINB092BG6YB3]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Supernatural/Occult, Comedy, Action/Adventure</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
